/* CSS Document */


body{
font-family: 'Raleway','Zawgyi-One', sans-serif;
font-weight: 300;
font-size:15px;
line-height:22px;
background:#FF0;
color:#000;
margin:0;
padding:0;
}
img{
border:0;
}

#clear{
clear:both;
}
p{

}
#container{
margin:0 auto;
width:1100px;
height:auto;
background:#fff;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
#header{
width:1100px;
height:auto;
min-height:100px;
background:#1e2b81;
position:relative;
}
#logo{
	position:absolute;
left:10px;
top:10px;	
}
#icon{
	position:absolute;
right:10px;
top:10px;
}

#menu {
width:1100px;
height:50px;
background:#1e2b81;
}

#banner{
width:1100px;
height:400px;
background:#fff;
margin:0 auto;
}
#content{
width:1100px;
height:auto;
padding-top:20px;
}

#content_box{
height:auto;
background:#f2f2f2;
min-height:100px;
margin-bottom:5px;
}
#content_box a{
text-decoration:none;
color:#2c328c;
}
#content_box a:hover{
text-decoration:none;
color:#00CC33;
}
#content_box_header{
width:auto;
height:35px;
background:#4b9f2c;
}
#content_box_header h4{
padding-left:10px;
line-height:35px;
color:#fff;
margin:0;

}
#content_box_content{
padding:5px;
}

#content_left{
float:left;
width:300px;
height:auto;
min-height:300px;
margin-left:10px;
}
#content_left a{
text-decoration:none;
color:#1e2b81;
}
#content_left a:hover{
text-decoration:none;
color:#00CC33;
}


#content_right{
float:right;
width:770px;
height:auto;
background:#F2F2F2;
min-height:300px;
margin-right:5px;
margin-bottom:5px;
line-height:26px;
}
#content_right_content{
padding:10px;
}
#content_right a{
background:#2c328c;
padding:2px 5px 2px 5px;
line-height:18px;
-moz-border-radius:4px;
border-radius:4px;
color:#fff;
text-decoration:none;
}
#content_right a:hover{
color:#FFFF00;
}

#content_right #content_box a{
text-decoration:none;
}
#content_right #content_box a:hover{
}

/*this is for latest web site tab */

ul.ditto_tour_home{
padding:0;
margin:0;
list-style:none;	
display:table;
}
ul.ditto_tour_home li{
width:49%;
display:inline-table;
margin-top:5px;
margin-bottom:5px;
min-height:140px;
}
ul.ditto_tour_home li img{
border:1px solid #dfdfdf;
padding:3px;
background:#fff;	
}

ul.ditto_tour_home li a.pagetitle{
background:none;	
}


ul.ditto_tour_home li span.destination{
font-weight:bold;
color:#4b9f2c;
}
 ul#itemContainer { list-style: none; padding:0; margin:5px 0;  }
ul#itemContainer li { display: inline-block; margin: 5px; zoom: 1; *display:inline; }
ul#itemContainer ll li img { vertical-align: bottom;  } 

 ul#itemContainer a{ background:none;  }

#footer{
width:100%;
height:auto;
	min-height:150px;
text-align:left;
background:#2c328c;
	padding-bottom:15px;
color:#FFFFFF;
}
#footer p{
margin-left:30px;
width:970px;
padding-top:15px;
margin:0 auto;
text-align:left;
color:#ffca2e;
}
#footer a{
color:#2c328c;
text-decoration:none;
}
.skyblue{
color:#359bcb;
}

#air_logo{
width:1100px;
margin:0 auto;
text-align:center;
padding-top:40px;
}
